.contato-map {
  width: 100%;
  min-height: 400px;
}

.form--contato .form-label {
  font-weight: 500;
  color: rgb(255 255 255 / 65%);
  letter-spacing: 0.06em;
  text-transform: uppercase;
  letter-spacing: 2.1px;
  display: block;
  margin-bottom: 0.4rem;
}

.form--contato .form-select,
.form--contato .form-control {
  background-color: #131313;
  padding: 0.95rem 1.3rem;
  border: 1px solid rgba(255, 255, 255, 0.14);
  border-radius: 10px;
  color: rgb(255 255 255 / 65%);
  font-size: 1rem;
}

.form--contato .form-select option:selected {
  color: rgb(255 255 255 / 65%);
}
